.story-page-container {
    width: 968px;
}
.story-page-container .back_link {
     font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
     font-size: 13px;
     font-weight: bold;
 }
.widget-story {
    margin-top: 10px;
    word-wrap: break-word;
}
.widget-story .border {
    margin-left: 0px;
    padding: 6px;
    background: url('/views/images/story/gray_hash.png');
}
.widget-story .border-inside {
    background-color: white;
    padding: 25px;
}
.widget-story .title {
    font-size: 17px;
    font-weight: normal;
    font-family: Georgia;
}
.widget-story .date {
    color: #aaa;
}
.widget-story img {
    max-width: 500px;
    height: auto;
}
.widget-story .likes{
    color: #50C98C;
}
.widget-story .story{
    padding-top: 15px;
}